body blockquote,blockquote{color:#3eb8eb !important;font-family:CenturyGothicW01-Italic,Times,serif !important;border-left:2px solid #3eb8eb !important;font-size:1.3em !important;}
div#easyNotification{background-color:#ec549b !important;}div#alertbox-collection{background-color:#ec549b !important;}
